name = "Horizontal Portals"
filename = "FractalPortals_Fabric-1.19-1.5.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/H37bFFWD/versions/1.19-1.5.2/FractalPortals_Fabric-1.19-1.5.2.jar"
hash-format = "sha1"
hash = "5ad18d05096c126c2423f72b8cba0c272111ff17"

[update]
[update.modrinth]
mod-id = "H37bFFWD"
version = "bymWOvxQ"
